### Enumeration

# Gimp ColorRenderingIntent

#### Declaration

    enum Gimp.ColorRenderingIntent

#### Description [src]

Intents for color management.

#### Members

Name | Description
--- | ---
`GIMP_COLOR_RENDERING_INTENT_PERCEPTUAL` | Perceptual.
`GIMP_COLOR_RENDERING_INTENT_RELATIVE_COLORIMETRIC` | Relative colorimetric.
`GIMP_COLOR_RENDERING_INTENT_SATURATION` | Saturation.
`GIMP_COLOR_RENDERING_INTENT_ABSOLUTE_COLORIMETRIC` | Absolute colorimetric.